{% extends 'users/base.html' %}

{% block content %}
    <br>
    <legend class="border-bottom mb-4">ITEM</legend>
    <form action="" method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-outline-info" type="submit" name="Submit">
    </form>
    
{% endblock %}